.border-contact{
    border-left: 1px solid #dbe3e6;
}
.setlogo{
    max-width: 253px !important;
}
.custom-navbar-brand{
    margin-top: -2px !important;
}
.nav-num-color{
    color: #131e4a;
}
.custom-title-text{
    text-align: left;
}
.footer-logo{
    max-width: 225px !important;
}
.footer-widget{
    margin-bottom: 6px !important;
}
.footer-icon{
    font-size: 27px;
}
.email-footer-icon{
    font-size: 26px;
}
.footer-li{
    padding-left: 42px;
    margin-top: -30px;
    padding-bottom: 21px;
}
.footer-a{
    color: #545050 !important;
    font-weight: 500 !important;
}
.getin-a{
    color: white;
}
.getin-a:hover{
    color: white !important;
}
.custom-section-padd{
    padding-top: 55px;
    padding-bottom: 3px;
}
.why-chhose-padd{
    padding-top: 45px;
    padding-bottom: 21px;
}
.team-padd{
    padding-bottom: 3px;
    padding-top: 55px;
}
.email-font{
    font-size: 16px;
}
.header-style-3 .sticky-header {
    background-color: #fff;
}
.nav-a{
    font-size: 16px !important;
    color: black !important;
}
.service-padding{
    padding-top: 50px;
}
.service-bg{
    background: none;
}
.about-us-section .details ul {
    width: 100%;
    float: left;
}
.service-li{
    color: #777777 !important;
    font-weight: 300 !important;
}
.service-img{
    padding-top: 22px;
}
.custom-detail-p{
    margin-bottom: 13px !important;
}
.page-title {
    background: url(../images/page-title.jpg) center center/cover no-repeat local;
    width: 100%;
    /* height: 300px; */
    height: 100%;
    position: relative;
    text-align: center;
}
.bg-effect{
    background-color: #000;
    opacity: 0.6;
}
.page-title h2 {
    font-size: 55px;
    font-size: 3.4375rem;
    font-weight: 900;
    color: #fff;
    margin: 0.5em 0 3.0em;
}
.ab-mob-display{
    display: none;
}
.ab-display{
    display: block;
}
.ab-sec-padd{
    padding-top: 55px;
    padding-bottom: 55px;
}
.client-padd{
    padding-top: 38px;
    margin-bottom: 9px;
}
.service-sec-padd{
    padding-top: 70px;
    padding-bottom: 50px;
}
.custome-service-grid h4{
    font-size: 16.7px !important;
}
.custome-hero-style{
    height: 540px;
}
/* .set-homeslider{
    height: 80% !important;
} */
.custom-grid{
    width: 33% !important;
}
.fact-custom{
    padding-top: 40px;
}
.desk-dis{
	display: block;
}
.mob-dis{
	display: none !important;
}
.carousel-control.left {
    background-image: none;
}
.carousel-control.right {
    background-image: none;
}
.custom-details{
    width: unset !important;
}
.team-section{
    padding-top: 0px;
}
.team-title{
    margin-bottom: 0px;
}
.slider-bottom-text{
    padding-top: 25px;
}
.cta-section-custom{
    padding: 35px 0 35px;
}
@media only screen and (max-width: 768px) {

    .setlogo {
        max-width: 195px !important;
    }
    .custom-navbar-brand {
        top: -10px !important;
    }
    .mob-map{
        width: 100%;
    }
    .mobile-slider-1{
        background-image: url(../images/slider/mobileslider-1.jpg) !important;
    }
    .mobile-slider-2{
        background-image: url(../images/slider/mobileslider-2.jpg) !important;
    }
    .mobile-slider-3{
        background-image: url(../images/slider/mobileslider-3.jpg) !important;
    }
    .custome-hero-style {
        height: 580px;
    }
    .page-title {
        width: 100%;
        height: 227px;
        position: relative;
        text-align: center;
    }
    .bg-effect {
        background-color: #000;
        opacity: 0.6;
        height: inherit;
    }
    .page-title h2 {
        font-size: 55px;
        font-size: 3.4375rem;
        font-weight: 900;
        color: #fff;
        margin: 0.5em 0 0.30em;
    }
    .service-title-padd{
        padding-top: 20px;
    }
.ab-mob-display{
    display: block;
}
.ab-display{
    display: none;
}
.service-sec-padd{
    padding-top: 0px;
    padding-bottom: 36px;
}
.service-padding{
    padding-top: 20px;
}
.cta-email {
    margin-left: 31px !important;
}
.index-top-mob{
    padding-top: 30px;
}
.social-icon-align{
    text-align: left !important;
}
.adcol-margin-mob{
    margin-bottom: 1px !important;
}
.contacting-title{
    font-size: 1.16rem !important;
}
.service-title-linehieight{
    line-height: 1.5;
}
.phone-li-mob{
    margin-top: -24px;
}
.custom-grid{
    width: 100% !important;
}
.desk-dis{
	display: none !important;
}
.mob-dis{
	display: block !important;
}
.departments-mob{
    margin-top: 15px !important;
}
}




@media (max-width: 400px){
.cta-email{
    margin-left: 0px !important;
}
}
